function FileData_Pairs(x)
{
x.t("example","includes");
x.t("example","evaluation");
x.t("supports","virtual");
x.t("passed","windows");
x.t("ignore","driver");
x.t("soft\u00adware","anyway");
x.t("notes","windows");
x.t("available","(virtual)");
x.t("available","port");
x.t("properties","select");
x.t("possible","click");
x.t("hardware","(wizard)");
x.t("hardware","driver");
x.t("cdc","acm");
x.t("re-connect","usb");
x.t("publisher","software");
x.t("usbmodem.inf","delivered");
x.t("usbmodem.inf","modem");
x.t("cable","module\u2019s");
x.t("cable","successful");
x.t("[4]","notes");
x.t("driver.cab","located");
x.t("installed","siemens");
x.t("instructions","screen");
x.t("later","cabinet");
x.t("program","display");
x.t("provided","standard");
x.t("necessary","restart");
x.t("physical","usb");
x.t("close","complete");
x.t("open","windows");
x.t("please","enter");
x.t("hand","con");
x.t("verification","windows");
x.t("inside","service");
x.t("siemens","usb");
x.t("i.e","terminal");
x.t("default","installation");
x.t("inf","file");
x.t("original","window");
x.t("listed","control");
x.t("new","hardware");
x.t("new","usb");
x.t("start","above");
x.t("single","file");
x.t("advanced","com");
x.t("advanced","port");
x.t("advanced","tab");
x.t("disconnect","re-connect");
x.t("care","modem");
x.t("includes","windows");
x.t("includes","sp4.cab");
x.t("command","ate1");
x.t("file","usbmodem.inf");
x.t("file","driver.cab");
x.t("file","inside");
x.t("file","includes");
x.t("file","found");
x.t("file","delivered");
x.t("file","present");
x.t("file","usbser.sys");
x.t("file","extracted");
x.t("file","either");
x.t("need","via");
x.t("found","new");
x.t("found","i386");
x.t("during","installation");
x.t("complete","installation");
x.t("assign","next");
x.t("3.1","installation");
x.t("testing","case");
x.t("sure","file");
x.t("fails","assign");
x.t("echo","please");
x.t("echo","may");
x.t("delivered","single");
x.t("delivered","module");
x.t("via","usb");
x.t("via","hub");
x.t("detects","module");
x.t("box","follow");
x.t("path","modem");
x.t("modems","figure");
x.t("settings","listbox");
x.t("settings","windows");
x.t("anyway","proceed");
x.t("anyway","figure");
x.t("communication","device");
x.t("resp","close");
x.t("follows","open");
x.t("virtual","com");
x.t("entered","commands");
x.t("window","may");
x.t("window","2000");
x.t("alternatively","installation");
x.t("3.1.1","default");
x.t("standard","windows");
x.t("standard","usb");
x.t("restart","windows");
x.t("restart","installation");
x.t("continue","anyway");
x.t("continue","installation");
x.t("phone","modem");
x.t("proceed","installation");
x.t("vista","window");
x.t("vista","installation");
x.t("showing","message");
x.t("device","manager");
x.t("device","class");
x.t("input","echo");
x.t("usbser.sys","file");
x.t("usbser.sys","usb");
x.t("usbser.sys","driver");
x.t("present","start");
x.t("display","entered");
x.t("commands","enable");
x.t("install","necessary");
x.t("install","driver");
x.t("sp4","example");
x.t("next","available");
x.t("next","free");
x.t("options","modems");
x.t("options","installation");
x.t("issues","windows");
x.t("select","ignore");
x.t("select","installed");
x.t("select","advanced");
x.t("select","install");
x.t("select","free");
x.t("setup","file");
x.t("xp/2000","vista");
x.t("xp/2000","message");
x.t("xp/2000","windows");
x.t("control","panel");
x.t("number","choose");
x.t("implements","usb");
x.t("cabinet","file");
x.t("software","passed");
x.t("software","verification");
x.t("software","continue");
x.t("software","specify");
x.t("com","port");
x.t("pack","sp4");
x.t("pack","priority");
x.t("may","disabled");
x.t("may","appear");
x.t("may","stopped");
x.t("may","pop");
x.t("signing","restart");
x.t("signing","option");
x.t("con","\u00adnect");
x.t("extracted","windows");
x.t("(virtual)","com");
x.t("dsb75","need");
x.t("opens","found");
x.t("changes","effect");
x.t("allocated","click");
x.t("listbox","com");
x.t("logo","testing");
x.t("verify","publisher");
x.t("important","installation");
x.t("follow","instructions");
x.t("steps","installation");
x.t("enable","input");
x.t("located","i386");
x.t("folder","original");
x.t("folder","usbser.sys");
x.t("disabled","i.e");
x.t("environment","3.1");
x.t("message","may");
x.t("message","windows");
x.t("appear","modem");
x.t("option","control");
x.t("(wizard)","box");
x.t("click","properties");
x.t("click","advanced");
x.t("click","continue");
x.t("click","finish");
x.t("e.g","allocates");
x.t("enter","command");
x.t("windows","fails");
x.t("windows","detects");
x.t("windows","vista");
x.t("windows","device");
x.t("windows","xp/2000");
x.t("windows","logo");
x.t("windows","specific");
x.t("windows","installs");
x.t("windows","figure");
x.t("windows","2000");
x.t("windows","vista/xp/2000");
x.t("windows","can\u2019t");
x.t("prompted","usbser.sys");
x.t("stopped","order");
x.t("pop","showing");
x.t("board","dsb75");
x.t("configures","modem");
x.t("usb","cable");
x.t("usb","implements");
x.t("usb","port");
x.t("usb","modem");
x.t("usb","driver");
x.t("specific","standard");
x.t("i386","folder");
x.t("installs","configures");
x.t("already","used");
x.t("already","using");
x.t("figure","advanced");
x.t("figure","phone");
x.t("figure","usb");
x.t("free","com");
x.t("free","port");
x.t("manager","select");
x.t("evaluation","board");
x.t("screen","locate");
x.t("panel","phone");
x.t("panel","system");
x.t("show","important");
x.t("module","hand");
x.t("module","new");
x.t("module\u2019s","host");
x.t("host","application");
x.t("\u00adnect","usb");
x.t("hub","windows");
x.t("application","example");
x.t("locate","install");
x.t("allocates","com");
x.t("successful","restart");
x.t("case","possible");
x.t("port","physical");
x.t("port","settings");
x.t("port","follows");
x.t("port","next");
x.t("port","number");
x.t("port","allocated");
x.t("port","changes");
x.t("port","already");
x.t("port","usb");
x.t("port","emulation");
x.t("acm","v1.1");
x.t("procedure","prompted");
x.t("above","inf");
x.t("finish","resp");
x.t("choose","free");
x.t("emulation","via");
x.t("priority","provided");
x.t("based","communication");
x.t("sp4.cab","file");
x.t("order","select");
x.t("either","file");
x.t("service","pack");
x.t("following","screen\u00adshots");
x.t("used","modem");
x.t("system","hardware");
x.t("installation","siemens");
x.t("installation","care");
x.t("installation","alternatively");
x.t("installation","3.1.1");
x.t("installation","input");
x.t("installation","issues");
x.t("installation","select");
x.t("installation","may");
x.t("installation","steps");
x.t("installation","windows");
x.t("installation","usb");
x.t("installation","figure");
x.t("installation","procedure");
x.t("installation","following");
x.t("modem","listed");
x.t("modem","options");
x.t("modem","setup");
x.t("modem","software");
x.t("modem","opens");
x.t("modem","e.g");
x.t("modem","click");
x.t("modem","windows");
x.t("modem","based");
x.t("modem","assigning");
x.t("modem","manually");
x.t("class","cdc");
x.t("2000","later");
x.t("2000","during");
x.t("2000","install");
x.t("2000","cabinet");
x.t("2000","changes");
x.t("using","com");
x.t("screen\u00adshots","show");
x.t("assigning","available");
x.t("manually","select");
x.t("tab","click");
x.t("driver","supports");
x.t("driver","soft\u00adware");
x.t("driver","sure");
x.t("driver","usbser.sys");
x.t("driver","software");
x.t("driver","signing");
x.t("driver","service");
x.t("terminal","program");
x.t("effect","disconnect");
x.t("effect","windows");
x.t("v1.1","[4]");
x.t("vista/xp/2000","environment");
x.t("specify","path");
x.t("can\u2019t","verify");
}
